F.A.Q.

Могу ли я использовать версию Voximplant библиотеки, которая хостится у меня?

Мы не рекомендуем так делать, потому что мы постоянно улучшаем клиентскую и бэкенд части. Поэтому важно всегда использовать последнюю версию библиотек, чтобы избежать проблем совместимости.

Зарегистрируйтесь, чтобы получить бесплатный аккаунт разработчика, или свяжитесь с нашими специалистами